# $str.isempty Returns 1 if the given string don't have any character.
Usage
    $str.isEmpty(<givenstring>)
Description
Returns 1 if the given string don't have any character (that is, is empty). This function is almost useless since it is equivalent to the comparison with an empty string...
Syntax Specification
    <string> $str.isEmpty(<givenstring:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013